Apply Now

FacebookGoogle+YouTube
E-mail & Mobile Devices
If you would like to add your USF email to your mobile device, please follow the directions below.

If prompted, do not allow your mobile device to try to "auto-detect" the settings. On BlackBerry devices, after the initial attempt failes, make sure to choose "I will enter the settings myself."

Please keep in mind that certain mobile devices will offer more functionality than others.  For example, if your mobile device is using Palm OS, Android OS, Apple OS, or Windows Mobile, you will be able to get mailbox items such as your Inbox, Calendar, and Contacts.  If your mobile device is using Blackberry OS, you will only be able to get mailbox items such as your Inbox.

In order for your email to be added to your mobile device, the following settings are necessary:

Email Type: Microsoft Exchange or Corporate Sync
Username:  "your username" (you may have to use USF\"username" depending on your phone)
Password:  "your password"
Email Address:  " This e-mail address is being protected from spam bots, you need JavaScript enabled to view it "
Mailbox Name:  "Firstname.Lastname"
Domain:  "USF" or "USF.Local"

If prompted, choose "Disable Verification" and "Continue" if you are prompted to verify the SSL certificates.

Email Server Type:  "Microsoft Exchange"
SSL:  make sure this option is checked to "Use SSL"
Accept All Certificates:  make sure this option is checked
ActiveSync Server or Server Name:  mail22.usiouxfalls.edu
Outlook Web Access URL:  https://mail22.usiouxfalls.edu/ (Faculty/Staff BlackBerry devices)
Outlook Web Access URL:  https://mail24.usiouxfalls.edu/ (Student BlackBerry devices)

If you have any questions, please email This e-mail address is being protected from spam bots, you need JavaScript enabled to view it  or call 331-6674.

The following types of Mobile Phone Operating Systems has been verified to work with USF's E-Mail and Calendaring servers:

Android 2.2 & 2.3 (2.1 is not compatible)
Apple IOS 4.0 and higher
Windows Mobile 6.5 and 7.0 (6.1 is not compatible)